=== debian/control ===
Source: rust-gix-refspec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-hash-0.14+default-dev (>= 0.14.2-~~) <!nocheck>,
 librust-gix-revision-0.27-dev <!nocheck>,
 librust-gix-validate-0.8+default-dev (>= 0.8.4-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.9.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-refspec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-refspec
X-Cargo-Crate: gix-refspec
Rules-Requires-Root: no

Package: librust-gix-refspec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-gix-hash-0.14+default-dev (>= 0.14.2-~~),
 librust-gix-revision-0.27-dev,
 librust-gix-validate-0.8+default-dev (>= 0.8.4-~~),
 librust-smallvec-1+default-dev (>= 1.9.0-~~),
 librust-thiserror-1+default-dev (>= 1.0.26-~~)
Provides:
 librust-gix-refspec+default-dev (= ${binary:Version}),
 librust-gix-refspec-0-dev (= ${binary:Version}),
 librust-gix-refspec-0+default-dev (= ${binary:Version}),
 librust-gix-refspec-0.23-dev (= ${binary:Version}),
 librust-gix-refspec-0.23+default-dev (= ${binary:Version}),
 librust-gix-refspec-0.23.0-dev (= ${binary:Version}),
 librust-gix-refspec-0.23.0+default-dev (= ${binary:Version})
Description: The gitoxide project for parsing and representing refspecs - Rust source code
 Source code for Debianized Rust crate "gix-refspec"
