## rust-gix-refspec 0.23.1

=== debian/changelog ===
rust-gix-refspec (0.23.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-refspec 0.23.1 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 22 Oct 2024 19:26:19 +0200
