=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-refspec 0.23.1 --all-targets --all-features
Features: test-name=rust-gix-refspec:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-refspec 0.23.1 --all-targets
Features: test-name=librust-gix-refspec-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-refspec 0.23.1 --all-targets --no-default-features
Features: test-name=librust-gix-refspec-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable
