## rust-gix-refspec 0.27.0

=== debian/changelog ===
rust-gix-refspec (0.27.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-refspec 0.27.0 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 09:42:36 +0100

rust-gix-refspec (0.26.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-refspec 0.26.0 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 23:00:31 +0100
