=== debian/control ===
Source: rust-gix-refspec
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-hash-0.15+default-dev (>= 0.15.1-~~) <!nocheck>,
 librust-gix-revision-0.31-dev <!nocheck>,
 librust-gix-validate-0.9+default-dev (>= 0.9.2-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.9.0-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-refspec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-refspec
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-refspec
Rules-Requires-Root: no

Package: librust-gix-refspec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-gix-hash-0.15+default-dev (>= 0.15.1-~~),
 librust-gix-revision-0.31-dev,
 librust-gix-validate-0.9+default-dev (>= 0.9.2-~~),
 librust-smallvec-1+default-dev (>= 1.9.0-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-refspec+default-dev (= ${binary:Version}),
 librust-gix-refspec-0-dev (= ${binary:Version}),
 librust-gix-refspec-0+default-dev (= ${binary:Version}),
 librust-gix-refspec-0.27-dev (= ${binary:Version}),
 librust-gix-refspec-0.27+default-dev (= ${binary:Version}),
 librust-gix-refspec-0.27.0-dev (= ${binary:Version}),
 librust-gix-refspec-0.27.0+default-dev (= ${binary:Version})
Description: The gitoxide project for parsing and representing refspecs - Rust source code
 Source code for Debianized Rust crate "gix-refspec"
