## rust-gix-refspec 0.31.0

=== debian/changelog ===
rust-gix-refspec (0.31.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-refspec 0.31.0 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:37:59 +0100
