=== debian/control ===
Source: rust-gix-refspec
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.12.0-~~) <!nocheck>,
 librust-gix-hash-0.19+default-dev <!nocheck>,
 librust-gix-revision-0.35-dev <!nocheck>,
 librust-gix-validate-0.10+default-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.15.1-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-refspec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-refspec
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-refspec

Package: librust-gix-refspec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+std-dev (>= 1.12.0-~~),
 librust-gix-hash-0.19+default-dev,
 librust-gix-revision-0.35-dev,
 librust-gix-validate-0.10+default-dev,
 librust-smallvec-1+default-dev (>= 1.15.1-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-refspec+default-dev (= ${binary:Version}),
 librust-gix-refspec-0-dev (= ${binary:Version}),
 librust-gix-refspec-0+default-dev (= ${binary:Version}),
 librust-gix-refspec-0.31-dev (= ${binary:Version}),
 librust-gix-refspec-0.31+default-dev (= ${binary:Version}),
 librust-gix-refspec-0.31.0-dev (= ${binary:Version}),
 librust-gix-refspec-0.31.0+default-dev (= ${binary:Version})
Description: The gitoxide project for parsing and representing refspecs - Rust source code
 Source code for Debianized Rust crate "gix-refspec"
